Pro Evolution Soccer 2013

Wichtiger Hinweis zum Data-Pack 5.0

News Roger

Konami weisst aktuell darauf hin, dass der aktuelle Data Pack 5.0 nur dann installiert werden darf, wenn Patch 1.04 bereits eingespielt wurde. Ansonsten könnten Team-Daten zerstört werden.

ScreenshotHier gleich noch die offizielle Mitteilung von Konami:

We would like to urgently inform customers that you should NOT implement Data Pack 5.0 without first updating the game via patch-download to ver 1.04.

While implementing the new Data pack without updating the game first will cause no issues in making progress within the game, it has been discovered to have serious effects on team data.

Please make sure that you implement Data Pack 5.0 only AFTER you have applied Patch 1.04.

  • To implement Patch 1.04, please restart the game and obtain the necessary update files via download. Data Pack and Patch versions can be checked by looking at the title screen.We would like to apologise for any confusion and inconvenience caused.